Function
scoreSeed
Calculates the score of a seed.
scoreSeed(seed, query, database, scoreMatrix)
Include Headers
seqan/seeds.h
Parameters

seed | A seed. Types: ChainedSeed
query | The Query sequence. Types: String
database | The database sequence. Types: String
scoreMatrix | The scoring sheme. Types: Simple Score

Remarks
Score has not the same value as the resulting alignment. Gaps between diagonals matches are scored as full length gaps.
Return Values
Score of the seed.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49